uuid: 690fad60-dd1c-41d7-bd98-d1fc81782c3a
langcode: fr
status: true
dependencies:
  theme:
    - associations
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: associations_local_actions
theme: associations
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Actions d''administration principales'
  provider: core
  label_display: '0'
visibility: {  }
